.section-heading h2{
    color: #000;
    text-align: center;

}
.section-heading p{
    color: #000;
    text-align: center;
    font-size: 22px;
}
.section-about-us-intro .intro p{
    color: #000;
    font-size: clamp(18px, 3vw, 22px);
    margin-top: 1rem;
    text-align: justify;
}
.intro-flex-box{
    width: 500px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
.intro-flex-box .left-box{
    font-size: clamp(19px, 5vw,32px);
    color: #000;
}
.intro-flex-box .right-box{
    font-size: clamp(18px, 3vw,22px);
    color: #000;

}
.intro-flex-box .right-box p{
    line-height: 1.25;
}

.intro-img{
    width: 304px;
}
.intro-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.about-flex-intro{
    gap: 4rem;
    margin-top: 80px;
}
.options-grid-box{
    width: 950px;
    display: grid;
    grid-template-columns: repeat(3, minmax(100px, 250px));
    justify-content: space-between;
    gap: 2.2rem;
}
.options-grid-box .btn-info{
    color: #000;
    font-size: 18px;
}
.options-grid-box .box{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    gap: 1rem;
}
.values-btm{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 3rem !important;
}
.values-btm p{
    color: #000;
    font-size: clamp(17px, 3vw, 22px);
    text-align: center;
}
.values-btm h6{
    color: #000;
    background-color: #90E5F0;
    font-size: 18px;
    text-align: center;
    font-weight: 400;
}
.profile-info{
    display: grid;
    grid-template-columns: 1.5fr auto;
    gap: 4rem;
    justify-content: space-between;
}
.image-block{
    width: 370px;
    height: 420px;
    flex: 1;
    display: flex;
    justify-content: center;

    & img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
}
.content-section p{
    font-size: clamp(17px, 3vw, 22px);
    color: #000;
    text-align: justify;
}
.profile-btm-text p{
    font-size: clamp(17px, 3vw, 22px);
    color: #000;
    text-align: justify;
}
/*  */

.content-section {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    gap: 7rem;
    margin: 0 auto;
}

.text-block {
    flex: 2;
    font-size: 1.1rem;
    line-height: 1.6;
}

.options-grid-box p{
    margin-bottom: 0;
}

/* ----------- Responsive Tablet & Mobile ----------- */

@media (max-width: 900px) {
    .content-section {
        flex-direction: column;
        text-align: left;
    }

    .image-block {
        width: 100%;
        margin-bottom: 2rem;
    }
    .image-block img{
        margin-top: 1.5rem;
        width: 390px;
    }

    .content-section {
    gap: 0rem;
}
}
@media (max-width: 760px) {
.options-grid-box{
    width: auto;
    grid-template-columns: repeat(2, 230px);
    grid-template-rows: auto;
    justify-content: center;
}
.about-flex-intro {
    gap: 2rem;
}
.intro-flex-box {
    width:100%;
}
.about-flex-intro {
    margin-top: 40px;
}
}
@media (max-width: 660px) {

.options-grid-box {
    gap: 2rem;
}
}
@media (max-width:512px) {
    .options-grid-box {
        grid-template-columns:1fr;
        grid-template-rows: auto;
        justify-content: center;
    }
}
@media (max-width: 508px) {
.about-flex-intro {
    flex-direction: column-reverse;
    gap: 0rem !important;
}
.about-flex-intro-one{
    flex-direction: column !important;
}
.intro-img {
    width: 234px;
}
    .intro-img {
        width: 194px;
    }
    .image-block img {
        margin-top: 1.5rem;
        width: 100%;
    }
}

.highlight-animate {
  animation: enhanceBox 1s linear;
  animation-delay: .8s;
}

@keyframes enhanceBox {
  0% {
    transform: scale(1);
    box-shadow: none;
  }
  50% {
    transform: scale(1.05);
    box-shadow: 0 15px 25px rgba(0,0,0,0.1);
  }
  100% {
    transform: scale(1);
    box-shadow: none;
  }
}
